a:link {text-decoration: none; }
a:visited { text-decoration: none }

.gre {color: #007700; }
.aka {color: #CC0033; }
.aka2 {color: #BB0000; }

.b { font-weight: bold; }
.f80 { font-size: 80%; }
.bq {margin-right: 2em; margin-left: 2em;}
.bq8 {margin-right: 8em; margin-left: 8em;}
.c { text-align: center; }
.i { font-style: italic;}

BODY { background-color:#EEFFEE; 
       text-color:#000000; 
       line-height:150%; }
TABLE { table-layout: auto;}
td, th {padding: 8px 8px 8px 8px;} 

td.l { text-align: left;}
td.c { text-align: center; }
td.r { text-align: right; }
td.b { font-weight: bold; }
td.30 { width:30%;}
td.10 { width:10%;}

/*
<link rel="stylesheet" type="text/css" href="stsw.css" />
<span><div style="text-align:center">
<style type="text/css">
hspace="20" vspace="20" align="right"
<center><font>
style="vertical-align:middle;"
</style>
*/